﻿@charset "utf-8";
/* CSS Document */
DIV {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
SPAN {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
OBJECT {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
IFRAME {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
P {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none;
}
BLOCKQUOTE {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
PRE {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
A {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
ABBR {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
ACRONYM {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
ADDRESS {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
CODE {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
DEL {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
DFN {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
EM {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
IMG {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
Q {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
DL {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
DT {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
DD {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
OL {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
UL {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
LI {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
FIELDSET {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
FORM {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
LABEL {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
LEGEND {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
HTML {
	FONT-SIZE: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
H1 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px
}
A IMG {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	BORDER-TOP: medium none;
	BORDER-RIGHT: medium none
}
UL {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none
}
OL {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none
}
LI {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none
}
.clearfix {
	ZOOM: 1;
	DISPLAY: block
}
.clearfix:after {
	DISPLAY: block;
	HEIGHT: 0px;
	VISIBILITY: hidden;
	CLEAR: both;
	CONTENT: "."
}
* {
	outline: none;
}
body {
	margin: 0px auto;
	padding: 0px;
	font-size: 14px;
	font-family: "Microsoft YaHei";
	color: #313131;
	line-height: 28px;
	overflow-y: scroll!important;
	overflow-y: auto;
	_behavior: url("csshover.htc");
}
A {
	COLOR: #313131;
	TEXT-DECORATION: none
}
A:hover {
	color: #002e7a;
}
.clear {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 0;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	HEIGHT: 0px;
	CLEAR: both;
	FONT-SIZE: 0px;
	PADDING-TOP: 0px
}
A:focus {
	-moz-outline: none;
	outline: none;
}
img, div {
	border: none;
	padding: 0px;
	margin: 0px auto;
}
UL, li, ol, dl, dd, dt {
	PADDING-BOTTOM: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	OUTLINE-WIDTH: 0px;
	PADDING-RIGHT: 0px;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	FONT-SIZE: 100%;
	VERTICAL-ALIGN: baseline;
	BORDER-LEFT-WIDTH: 0px;
	PADDING-TOP: 0px;
	list-style: none;
}
ul, li, ol, dl, dd, dt {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
LABEL {
	CURSOR: pointer;
}
TH {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.container {
	margin: 0px auto;
	width: 100%;
	padding: 0px;
}
.w1140 {
	margin: 0px auto;
	width: 1140px;
	padding: 0px;
}
.font_12 {
	font-size: 12px;
	font-family: "Microsoft YaHei";
}
.font_20 {
	font-size: 20px;
	font-family: "Microsoft YaHei";
	COLOR: #6b3a36;
}
.height5 {
	height: 1px;
	width: 100%;
	clear: both;
	line-height: 1px;
	padding: 0px;
	margin: 0px auto;
	font-size: 1px;
}
.height8 {
	height: 8px;
	width: 100%;
	clear: both;
	line-height: 1px;
	padding: 0px;
	margin: 0px auto;
	font-size: 1px;
}
.height15 {
	height: 15px;
	width: 100%;
	clear: both;
	line-height: 1px;
	padding: 0px;
	margin: 0px auto;
	font-size: 1px;
}
.height42 {
	height: 42px;
	width: 100%;
	clear: both;
	line-height: 1px;
	padding: 0px;
	margin: 0px auto;
	font-size: 1px;
}
.righttp {
	float: right;
	padding: 0px 0px 20px 20px;
}
.lefttp {
	float: left;
	padding: 0px 20px 20px 0px;
}
.left {
	float: left;
}
.right {
	float: right;
}
/*========top=======*/ 
.top{
	background:url(../images/top_bg.jpg) left repeat-x;
	height:115px;
	width:100%;
}
.logo{
	float:left;
	margin-top:20px;
}
.top_r{
	float:right;
	width:610px;
	height:100%;
}
.top_r_t{
	height:50x;
	overflow:hidden;
}
.language{
	float:left;
	width:110px;
	font-size:12px;
	margin-left:280px;
	_margin-left:135px;
	padding-top:15px;
}
.language a{
	color:#707070;
}
.language a:hover{
	color:#3fb1f2;
}
.ss{
	float:right;
	width:210px;
}
.search {
	width:210px;
	height:30px;
	float:right;
	padding:0px;
	text-align:left;
	margin:15px 0px 0px 0px;
	background:url(../images/searchbg.jpg) no-repeat;
}
.search_bk {
    width:135px;
    height:30px;
    line-height:30px;
    color:#adadad;
    font-size:11px;
    float:left;
	font-family:"Microsoft YaHei";
    text-indent:10px;
    background:none;
    border:none;
}
.search_btn {
	WIDTH:40px;
	HEIGHT: 30px;
	border:0;
	float:right;
	background:url(../images/searchon.gif) no-repeat;
}

.top_r_b{
	float:right;
	width:100%;
	height:35px;
	margin-top:15px;
}


/*=======nav========*/
.muen_box {
	
	Z-INDEX: 999999;  WIDTH: 610px; OVERFLOW: hidden; float:right;
}

A.linkgray:link {
	COLOR: #666; TEXT-DECORATION: none
}
.linkgray A:link {
	COLOR: #666; TEXT-DECORATION: none
}
A.linkgray:visited {
	COLOR: #666; TEXT-DECORATION: none
}
.linkgray A:visited {
	COLOR: #666; TEXT-DECORATION: none
}
A.linkgray:hover {
	COLOR: #333; TEXT-DECORATION: none
}
.linkgray A:hover {
	COLOR: #333; TEXT-DECORATION: none
}

#wrap-nav {
	HEIGHT: 47px
}
#wrap-nav .muen_box {
	Z-INDEX: 99; OVERFLOW: visible
}

#wrap-nav .menu LI {
	POSITION: relative; z-index:99999; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; FONT-SIZE: 14px; PADDING-TOP: 0px; 
}
#wrap-nav .menu LI H3 {
	DISPLAY: inline-block; FLOAT: left; FONT-WEIGHT: normal
}
#wrap-nav .menu LI A.depth1 {
	MARGIN-TOP: 0px; DISPLAY: inline-block; FONT-FAMILY: "Microsoft YaHei"; COLOR: #424242; FONT-SIZE: 14px;  TEXT-DECORATION: none
}
#wrap-nav .menu LI A.selected {
	 COLOR: #24a0e7; TEXT-DECORATION: none
}
#wrap-nav .menu LI A.navhover {
	 COLOR: #24a0e7; TEXT-DECORATION: none
}
#wrap-nav .menu LI A.depth1:hover {
	 COLOR: #24a0e7; TEXT-DECORATION: none
}

#wrap-nav .menu LI A.depth1 SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 50px; MARGIN: 0px; width:100px; padding-right:1px; DISPLAY: inline-block; HEIGHT: 50px; FONT-SIZE: 14px; TEXT-DECORATION: none; PADDING-TOP: 0px; text-align:center; 
}
#wrap-nav .menu LI A.selected SPAN {
	CURSOR: pointer; TEXT-DECORATION: none
}
#wrap-nav .menu LI A.navhover SPAN {
	CURSOR: pointer; TEXT-DECORATION: none
}
#wrap-nav .menu LI A.depth1:hover SPAN {
	CURSOR: pointer; TEXT-DECORATION: none
}


#wrap-nav .menu UL.children {
	BORDER-BOTTOM: #24a0e7 10px solid; POSITION: absolute;  PADDING-BOTTOM: 0px; LINE-HEIGHT: normal; PADDING-LEFT: 5px; WIDTH: 140px; PADDING-RIGHT: 10px; DISPLAY: none; BACKGROUND: #24a0e7;  TOP: 50px;  PADDING-TOP: 10px; LEFT: 0px
}

#wrap-nav .menu UL.children LI.noborder {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
#wrap-nav .menu UL.children LI {
	BACKGROUND-IMAGE: none; WIDTH: 110%; DISPLAY: inline-block; FLOAT: left; FONT-SIZE: 12px; height:30px;  
}
#wrap-nav .menu UL.children LI H3 {
	WIDTH: 100%; DISPLAY: block
}
#wrap-nav .menu UL.children LI A {
	 PADDING-BOTTOM: 3px; LINE-HEIGHT: 20px; text-indent:10px; PADDING-RIGHT: 5px; DISPLAY: block;  HEIGHT: 20px; COLOR: #ffffff; FONT-SIZE: 12px; OVERFLOW: hidden; TEXT-DECORATION: none; PADDING-TOP: 3px; FONT-FAMILY: "Microsoft YaHei"; 
}
#wrap-nav .menu UL.children LI A:hover {
	 COLOR: #24a0e7; FONT-SIZE: 12px; TEXT-DECORATION: none; background:#FFF; width:90%;
}
#wrap-nav .menu UL.children LI.count {
	CLEAR: both; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#wrap-nav .menu UL.children LI.count DIV {
	PADDING-BOTTOM: 3px; TEXT-INDENT: 8px; MARGIN: 5px 0px 0px; PADDING-LEFT: 0px; WIDTH: 102px; PADDING-RIGHT: 0px; COLOR: #7f8384; FONT-SIZE: 12px; PADDING-TOP: 3px; 
}


/*======banner========*/
.banner{
	width:100%;
	height:610px;
	overflow:hidden;
	padding:0;
	margin:0px auto;
}
#kinMaxShow {
	visibility: hidden;
	width: 100%;
	height: 610px;
	overflow: hidden;
}



.indexpro{
	width:100%;
	height:210px;
	overflow:hidden;
	background:url(../images/indexprobg.jpg) center no-repeat #fff;
}
.indexpro ul{
	margin-top:16px;
}
.indexpro li{
	width:570px;
	float:left;
}
.protu{
	float:left;
	width:285px;
	height:178px;
	overflow:hidden;
}
.projj{
	float:right;
	background:#388cd3;
	height:178px;
	width:285px;
}
.projjh{
	font-size:18px;
	color:#fff;
	padding:45px 0px 10px 35px;
}
.projjp{
	font-size:12px;
	color:#e0d9e1;
	padding:0px 35px;
	line-height:18px;
}
.more{
	float:right;
	padding-right:35px;
	font-size:10px;
	color:#fff;
	padding-top:20px;
}
.more a{
	color:#fff;}
.indexabout{
	width:100%;
	height:256px;
	overflow:hidden;
	background:url(../images/indexabout.jpg) no-repeat center #eeeeee;
}
.abouth{
	color:#bbbabb;
	font-size:12px;
	width:675px;
	float:right;
	border-bottom:1px solid #e0d9e1;
	padding-top:20px;
}
.abouth_l{
	float:left;
	
}
.abouth_r{
	float:right;
	font-size:12px;
}
.abouth_r a{
	color:#57bdf8;
}
.abouth_zw{
	width:675px;
	float:right;
	font-size:16px;
	color:#56bdf8;
	font-weight:bold;
}
.about_l{
	float:left;
	padding-left:35px;
}
.about_r{
	float:right;
	width:568px;
	color:#616161;
	font-size:12px;
	line-height:24px;
	padding-top:20px;
	text-indent:2em;
	text-align:justify;
	font-weight:bold;
}
.about_r span{
	color:#3c8cd2;
}


.indexbottom{
	width:100%;
	height:347px;
	overflow:hidden;
}


.video{
	float:left;
	width:317px;
	overflow:hidden;
}
.title{
	font-size:12px;
	color:#bbbabb;
	padding-top:20px;
	padding-bottom:25px;
	height:17px;
	line-height:17px;
	width:100%;
}
.title span{
	font-size:16px;
	color:#56bdf8;
}
.prozs{
	width:373px;
	overflow:hidden;
	float:left;
	margin-left:36px;
}

.sztj{
	width:373px;
	height:68px;
	padding-bottom:15px;
}
.sztj_l{
	float:left;
	width:98px;
	height:68px;
}
.sztj_r{
	float:right;
	width:262px;
}

.sztj_r h{
	font-size:14px;
	
	font-weight:bold;
	width:100%;
	line-height:25px;
}
.sztj_r h a{
	color:#616161;
}
.sztj_r h a:hover{
	color:#56bdf8;
}
.sztj_r p{
	font-size:12px;
	color:#868686;
	line-height:20px;
}
.indexcontact{
	float:right;
	width:378px;
	overflow:hidden;
}
.indexcontact ul{
	width:319px;
	margin-left:15px;
}
.indexcontact li{
	color:#616161;
	line-height:26px;
}

/*=====footer======*/
.footer{
	width:100%;
	height:60px;
	border-top:2px solid #5dc0f8; 
}
.footermid{
	margin:0px auto;
	font-size:12px;
	padding:0;
	padding-top:20px;
}
.footermid a{
	color:#272727;
}
.footermid a:hover{
	color:#56bdf8;
}

/*======about=====*/
.aboutbanner{
	width:100%;
	height:330px;
	overflow:hidden;
	background:url(../images/aboutbanner.jpg) no-repeat center;
}
.probanner{
	width:100%;
	height:330px;
	overflow:hidden;
	background:url(../images/probanner.jpg) no-repeat center;
}
.servicebanner{
	width:100%;
	height:330px;
	overflow:hidden;
	background:url(../images/servicebanner.jpg) no-repeat center;
}
.knowledgebanner{
	width:100%;
	height:330px;
	overflow:hidden;
	background:url(../images/knowledgebanner.jpg) no-repeat center;
}
.contactbanner{
	width:100%;
	height:330px;
	overflow:hidden;
	background:url(../images/contactbanner.jpg) no-repeat center;
}

.mid_l{
	width:202px;
	float:left;
}

.h1{
	font-size:14px;
	color:#fff;
	background:url(../images/tith.jpg) no-repeat center;
	width:100%;
	height:41px;
	padding-top:8px;
	margin-top:27px;
}
.h1 span{
	font-size:24px;
	padding-left:10px;
	padding-right:5px;
	
}
.leftmenu{
	width:202px;
	float:left;
	overflow:hidden;
	
}
.dhxl ul{ padding-top:8px;  background:#f0f1f2;}
.dhxl LI {
	margin:0px auto;
	width: 202px;
	height: 34px;
	line-height: 32px;
	text-indent:24px;
	margin-bottom:1px;
	font-size: 14px;
	background:url(../images/titbg.jpg) no-repeat center;
}
.dhxl LI A {
	color: #fff;
	DISPLAY: block;
	TEXT-DECORATION: none;
	font-size:14px;
}
.dhxl LI A:hover {
	color: #fff; font-weight:bold;
}
.dhxl li .product_list_ulhover {
	color: #fff;  font-weight:bold;
} 

.leftcontact{
	background:url(../images/img6.jpg) no-repeat center;
	width:202px;
	height:321px;
	overflow:hidden;
	margin-top:15px;
}
.tb{
	font-size:18px;
	width:100%;
	text-align:center;
	padding-top:3px;
}
.leftcontact ul{
	width:185px;
	margin-left:15px;
	padding-top:2px;
}
.leftcontact li{
	font-size:12px;
	color:#353434;
	line-height:19px;
}

.mid_r{
	float:right;
	width:900px;
	overflow:hidden;
	min-height:600px;
	margin-top:27px;
}
.mid_r_h{
	height:48px;
	width:900px;
	border-bottom:1px solid #dfdede;
}
.mid_r_hl{
	width:400px;
	color:#56bdf8;
	float:left;
	line-height:48px;
	font-size:18px;
	padding-left:13px;
}
.mid_r_hr{
	float:right;
	font-size:12px;
	line-height:48px;
	color:#959595;
	padding-right:15px;
}
.mid_r_hr span{
	color:#56bdf8;
}
.midcontent{
	width:850px;
	padding:0px;
	margin:0px auto;
	padding-top:35px;
	color:#666;
	padding-bottom:40px;
}

/*=====products=====*/
.subNavBox{width:202px; padding-top:8px;  }
.subNav{border-bottom:solid 1px #fff; cursor:pointer;font-size:14px;color:#fff;line-height:34px;padding-left:25px;  background-position:95% 50%; background:url(../images/titbg.jpg) no-repeat center;}
.subNav:hover{color:#fff; font-weight:bold; }
.currentDd{color:#fff; font-weight:bold;} 
.currentDt{background:url(../images/titbg_hover.jpg) no-repeat center;}
.navContent{display: none; }
.navContent li a{display:block; width:202px; heighr:32px; text-indent:40px; font-size:14px; line-height:32px; *line-height:34px; color:#959595; background:url(../images/tit1.jpg) no-repeat center; border-bottom:1px solid #fff;}
.navContent li a:hover{color:#56bdf8; background:url(../images/tit1_hover.jpg) no-repeat center; }


.midcontent_pro{
	width:900px;
	padding:0px;
	margin:0px auto;
	padding-top:35px;
	color:#666;
	min-height:600px;
}

.product {
	width:251px;
	height:300px;
	float:left;
	margin:0px 20px 25px 25px;
	_margin:5px 5px 15px 5px;
	display:block;
	overflow:hidden;
}

.productimg {
	width:249px;
	height:249px;
	border:1px solid #959595;
}


.productwz {
	height:50px;
	line-height:23px;
	font-size:14px;
	color:#333;
}
.productwz span{
	font-size:18px;
}
.productwz a {
	color:#343434;
}
.product:hover{
	color:#56bdf8;
		
}
.product:hover .productwz a{
	color:#56bdf8;
}


/*========页码=======*/ 
.pager {
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	PADDING-TOP: 10px;
	font-size:12px;
}
.pager A {
	BORDER-BOTTOM: #c8c8c8 1px solid;
	BORDER-LEFT: #c8c8c8 1px solid;
	PADDING-BOTTOM: 5px;
	BACKGROUND-COLOR: #fff;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	COLOR: #969696;
	BORDER-TOP: #c8c8c8 1px solid;
	MARGIN-RIGHT: 5px;
	BORDER-RIGHT: #c8c8c8 1px solid;
	TEXT-DECORATION: none;
	PADDING-TOP: 5px
}
.pager A:hover {
	BACKGROUND-COLOR: #56bdf8;
	COLOR: #ffffff;
	border:#56bdf8 1px solid;
}
.pager .cpb {
	BORDER-BOTTOM: #56bdf8 1px solid;
	BORDER-LEFT: #56bdf8 1px solid;
	PADDING-BOTTOM: 5px;
	BACKGROUND-COLOR: #56bdf8;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	COLOR: #ffffff;
	BORDER-TOP: #56bdf8 1px solid;
	MARGIN-RIGHT: 5px;
	BORDER-RIGHT: #56bdf8 1px solid;
	TEXT-DECORATION: none;
	PADDING-TOP: 5px
}


/*======== 留言板=======*/ 
.ordertr{ margin-top:8px; background:#dddddd; border:none; height:30px; line-height:30px;}
.orderwith{ width:200px;}
.yyTitle{width:88px;height:30px;float:left;padding-left:8px; margin-top:10px;line-height:30px;}
.yy{width:50px;height:25px;float:left;padding-left:10px; font-weight:900; font-family:Georgia, 'Times New Roman', Times, serif; font-size:18px;text-decoration:line-through; margin-top:10px; }
.order {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px;  DISPLAY: block; BACKGROUND: #56bdf8; HEIGHT: 30px; COLOR: #ffffff; OVERFLOW: hidden; width:70px; margin-top:10px; border:none; float:left; 
}
.order:hover {
	BACKGROUND: #e0264d;
	color:#ffffff;
}



.box{width:400px; float:left;
     		display: table-cell; 
vertical-align:middle; 
/*设置水平居中*/ 
text-align:center; 
/* 针对IE的Hack */ 
*display: block; 
*font-size: 348px;/*约为高度的0.873，200*0.873 约为175*/ 
*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/ 
	border: #ccc 1px solid;
	height: 400px;
	overflow: hidden;
	text-align:center;
     }

.box_r{
	float:right;
	width:400px;
	font-size:12px; 
	margin-left:10px;
	line-height:20px;
}
.chp p{
	line-height:25px;
}
.box_r .ptotit{
	font-size:20px;
	font-weight:bold;
	padding-bottom:12px;

}


.proviewwz{
width:100%;
background:url(../images/proviewwz.jpg) repeat-x;
margin-top:25px;
font-size:14px;
color:#000;
height:29px;
line-height:29px;
text-indent:15px;
}
.proviewmenu{
float:left;
width:175px;
height:29px;
line-height:29px;
color:#FFFFFF;
font-size:13px;
background:url(../images/proviewtitle.jpg) no-repeat;
}

.proviewcontent{

padding:15px;
line-height:20px;
}
